package com.eactive.eai.rms.onl.statistics.intfacptrncd.vo;

public class IntfacPtrnCdMonthlyVO {


    private String intfacPtrnCd;
    private long mnTrsmtNoitm1, mnErrNoitm1;
    private long mnTrsmtNoitm2, mnErrNoitm2;
    private long mnTrsmtNoitm3, mnErrNoitm3;
    private long mnTrsmtNoitm4, mnErrNoitm4;
    private long mnTrsmtNoitm5, mnErrNoitm5;
    private long mnTrsmtNoitm6, mnErrNoitm6;
    private long mnTrsmtNoitm7, mnErrNoitm7;
    private long mnTrsmtNoitm8, mnErrNoitm8;
    private long mnTrsmtNoitm9, mnErrNoitm9;
    private long mnTrsmtNoitm10, mnErrNoitm10;
    private long mnTrsmtNoitm11, mnErrNoitm11;
    private long mnTrsmtNoitm12, mnErrNoitm12;

    public String getIntfacPtrnCd() {
        return intfacPtrnCd;
    }

    public void setIntfacPtrnCd(String intfacPtrnCd) {
        this.intfacPtrnCd = intfacPtrnCd;
    }

    public long getMnErrNoitm1() {
        return mnErrNoitm1;
    }

    public void setMnErrNoitm1(long mnErrNoitm1) {
        this.mnErrNoitm1 = mnErrNoitm1;
    }

    public long getMnErrNoitm10() {
        return mnErrNoitm10;
    }

    public void setMnErrNoitm10(long mnErrNoitm10) {
        this.mnErrNoitm10 = mnErrNoitm10;
    }

    public long getMnErrNoitm11() {
        return mnErrNoitm11;
    }

    public void setMnErrNoitm11(long mnErrNoitm11) {
        this.mnErrNoitm11 = mnErrNoitm11;
    }

    public long getMnErrNoitm12() {
        return mnErrNoitm12;
    }

    public void setMnErrNoitm12(long mnErrNoitm12) {
        this.mnErrNoitm12 = mnErrNoitm12;
    }

    public long getMnErrNoitm2() {
        return mnErrNoitm2;
    }

    public void setMnErrNoitm2(long mnErrNoitm2) {
        this.mnErrNoitm2 = mnErrNoitm2;
    }

    public long getMnErrNoitm3() {
        return mnErrNoitm3;
    }

    public void setMnErrNoitm3(long mnErrNoitm3) {
        this.mnErrNoitm3 = mnErrNoitm3;
    }

    public long getMnErrNoitm4() {
        return mnErrNoitm4;
    }

    public void setMnErrNoitm4(long mnErrNoitm4) {
        this.mnErrNoitm4 = mnErrNoitm4;
    }

    public long getMnErrNoitm5() {
        return mnErrNoitm5;
    }

    public void setMnErrNoitm5(long mnErrNoitm5) {
        this.mnErrNoitm5 = mnErrNoitm5;
    }

    public long getMnErrNoitm6() {
        return mnErrNoitm6;
    }

    public void setMnErrNoitm6(long mnErrNoitm6) {
        this.mnErrNoitm6 = mnErrNoitm6;
    }

    public long getMnErrNoitm7() {
        return mnErrNoitm7;
    }

    public void setMnErrNoitm7(long mnErrNoitm7) {
        this.mnErrNoitm7 = mnErrNoitm7;
    }

    public long getMnErrNoitm8() {
        return mnErrNoitm8;
    }

    public void setMnErrNoitm8(long mnErrNoitm8) {
        this.mnErrNoitm8 = mnErrNoitm8;
    }

    public long getMnErrNoitm9() {
        return mnErrNoitm9;
    }

    public void setMnErrNoitm9(long mnErrNoitm9) {
        this.mnErrNoitm9 = mnErrNoitm9;
    }

    public long getMnTrsmtNoitm1() {
        return mnTrsmtNoitm1;
    }

    public void setMnTrsmtNoitm1(long mnTrsmtNoitm1) {
        this.mnTrsmtNoitm1 = mnTrsmtNoitm1;
    }

    public long getMnTrsmtNoitm10() {
        return mnTrsmtNoitm10;
    }

    public void setMnTrsmtNoitm10(long mnTrsmtNoitm10) {
        this.mnTrsmtNoitm10 = mnTrsmtNoitm10;
    }

    public long getMnTrsmtNoitm11() {
        return mnTrsmtNoitm11;
    }

    public void setMnTrsmtNoitm11(long mnTrsmtNoitm11) {
        this.mnTrsmtNoitm11 = mnTrsmtNoitm11;
    }

    public long getMnTrsmtNoitm12() {
        return mnTrsmtNoitm12;
    }

    public void setMnTrsmtNoitm12(long mnTrsmtNoitm12) {
        this.mnTrsmtNoitm12 = mnTrsmtNoitm12;
    }

    public long getMnTrsmtNoitm2() {
        return mnTrsmtNoitm2;
    }

    public void setMnTrsmtNoitm2(long mnTrsmtNoitm2) {
        this.mnTrsmtNoitm2 = mnTrsmtNoitm2;
    }

    public long getMnTrsmtNoitm3() {
        return mnTrsmtNoitm3;
    }

    public void setMnTrsmtNoitm3(long mnTrsmtNoitm3) {
        this.mnTrsmtNoitm3 = mnTrsmtNoitm3;
    }

    public long getMnTrsmtNoitm4() {
        return mnTrsmtNoitm4;
    }

    public void setMnTrsmtNoitm4(long mnTrsmtNoitm4) {
        this.mnTrsmtNoitm4 = mnTrsmtNoitm4;
    }

    public long getMnTrsmtNoitm5() {
        return mnTrsmtNoitm5;
    }

    public void setMnTrsmtNoitm5(long mnTrsmtNoitm5) {
        this.mnTrsmtNoitm5 = mnTrsmtNoitm5;
    }

    public long getMnTrsmtNoitm6() {
        return mnTrsmtNoitm6;
    }

    public void setMnTrsmtNoitm6(long mnTrsmtNoitm6) {
        this.mnTrsmtNoitm6 = mnTrsmtNoitm6;
    }

    public long getMnTrsmtNoitm7() {
        return mnTrsmtNoitm7;
    }

    public void setMnTrsmtNoitm7(long mnTrsmtNoitm7) {
        this.mnTrsmtNoitm7 = mnTrsmtNoitm7;
    }

    public long getMnTrsmtNoitm8() {
        return mnTrsmtNoitm8;
    }

    public void setMnTrsmtNoitm8(long mnTrsmtNoitm8) {
        this.mnTrsmtNoitm8 = mnTrsmtNoitm8;
    }

    public long getMnTrsmtNoitm9() {
        return mnTrsmtNoitm9;
    }

    public void setMnTrsmtNoitm9(long mnTrsmtNoitm9) {
        this.mnTrsmtNoitm9 = mnTrsmtNoitm9;
    }
}
